﻿body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
body {
	background-color: #f0f0f0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
}
table {
	border-collapse:collapse;
	
}
.banner tr {
	background-color:#222222;
	background-image:url(users.png);
	background-repeat:no-repeat;
	background-position:right;
}
.banner td {
	height:110px;
	border-bottom:solid 3px #FF3300;
	padding-left:20px;
}
.banner div {
	display:inline-block;
	margin:1px;
	margin-bottom:10px;
	padding:10px;
	background-color:#33CCFF;
	color:#FFFFFF;
	font-size:14px;
	width:80px;
	text-align:center;
	transform: skewX(-15deg);
	cursor:default;
}
.banner div a {
	display:block;
	transform: skewX(15deg);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.banner div:hover {
	background-color:#00B6F2;
	overflow:visible;
}
.style1 {
	font-size: 12px;
	color: #999999;
}
.content .title {
	margin:10px;
	height:10px;
}
.content {
	border-bottom:solid 1px #FF3300;
}
.content select {
	margin:20px;
	margin-right:0px;
	margin-top:10px;
	margin-left:20px;
	font-size:13px;
	padding:3px;
	min-width:180px;
}
.resultTable {
	padding:20px;
}
.tableImenik {
	border-collapse:collapse;
}
.tableImenik thead tr {
	background-color:#DDDDDD;
}
.tableImenik thead th {
	font-size:12px;
	padding:5px;
	text-align:left;
	color:#666666;
}
.tableImenik thead tr {
	border-bottom:solid 2px #666666;
}
.tableImenik tbody td {
	font-size:12px;
	padding:5px;
	text-align:left;
}

.dropMenu_1 {
	display:block;
	position:absolute;
	top:173px;
	left:351px;
	z-index:1000;
}
.dropMenu_1 div {
	display:block;
	padding:10px;
	background-color:#33CCFF;
	color:#FFFFFF;
	font-size:14px;
	width:80px;
	text-align:center;
	cursor:default;
	border-bottom:solid 1px #FFFFFF;
}
.dropMenu_1 div a {
	display:block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.subMenu {
display:inline-block;
padding:7px;
padding-left:10px;
padding-right:10px;
background-color:#444444;
margin-left:20px;
margin-bottom:10px;
color:#FFFFFF;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
cursor:default;
}

.subMenu:hover {
background-color:#00B6F2;
}

#input {
width:800px;
height:100px;
max-height:100px;
border:solid 1px #444444;
overflow:hidden;
margin-bottom:10px;
}
#output {
width:800px;
overflow:hidden;
margin-bottom:10px;
font-family: "Verdana";
font-size:12px;
}
.infoDiv {
padding:3px;
margin-bottom:5px;
border-bottom:solid 1px #CCCCCC;
font-family: "Verdana";
font-size:12px;
}
.simpleText {
font-family: "Verdana";
font-size:12px;
}

.mojaKasa {
margin:20px;
}

.mojaKasa caption {
text-align:left;
font-family:Verdana;
font-size:15px;
padding:5px;
}

.mojaKasa td {
text-align:left;
font-family:Verdana;
font-size:15px;
padding:5px;
border-bottom:solid 1px #000000;
}

.mojaKasa input[type="button"] {
margin-top:10px;
margin-bottom:10px;
float:right;
font-size:14px;
padding:5px;
width:130px;
}
.mojaKasa input[type="text"] {
font-size:16px;
width:80px;
border:none;
outline:none;
background:#E8E8E8;
}
.buysurfTable {
width:95%;
border-collapse:collapse;
font-family:Sans-serif;
text-indent:5px;
border:1px solid #000000;
margin-top:20px;
margin-left:20px;
margin-right:20px;
}
.buysurfTd {
border:1px solid #000000;
padding:5px;
font-size:13px;
}
.buysurfTh {
border:1px solid #000000;
text-align:left;
padding:5px;
font-size:12px;
background:#DDDDDD;
}